  body
  {
   background-color:#ECEBE9;
   background-image:url('../img/back.gif');
   background-repeat:repeat-x;
   margin-top:10px;
   margin-left:20px;
   font-family:Verdana;
   font-size:12px;
  }

  img
  {
   border:0px;
  }

  label
  {
   display: block;
   float: left;
   font-size:12px;
   margin-top:1px;
   margin-right:5px;
  }

  td.content {border-right: solid 1px #E0E0E0; padding:7px 10px 7px 10px}
  td.comment {border-right: solid 1px #E0E0E0; padding:0px 10px 7px 10px}
  td.subhead {border-right: solid 1px #FFFFFF; padding:2px 10px 2px 10px; background-color:#E4E4E4 }
  td.head {border-right: solid 1px #FFFFFF; padding:7px 10px 7px 10px; background-color:#FFFFFF; font-size: 10px; color:#000000; font-weight:400 }

  A
  {
   TEXT-DECORATION: none;
   color: #144B87;
   font-size:12px;
   font-family: Verdana;
  }

  A:hover
  {
   TEXT-DECORATION: underline;
   color: #144B87;
   font-size:12px;
  }

  input, select
  {
   display: block;
   float: left;
   margin-right:4px;
  }

  form br
  { /* Alle Zeilenumbrüche in Formularen auswählen */
   clear: left; /* das floating der labels und inputs aufheben */
  }

  input#submit
  { /* den Submit-Button */
   float: left;
   width: auto;
  }

  #wrapper
  {
   text-align: left;
   margin: 0px;
   padding: 0px;
   border:0;
   width: 944px;
  }

  #right
  {
   float: right;
   width: 200px;
  }

  #content
  {
   margin-left:0px;
   padding-left:5px;
   padding-top:13px;
   float: left;
   width: 729px;
  }

  .header
  {
   padding-left:5px;
   width:959px;
   height:105px;
  }

  .header-left
  {
   padding-top:11px;
   width:250px;
   height:84px;
   float:left;
  }

  .header-right
  {
   width:378px;
   margin-top:15px;
   height:95px;
   float:right;
  }

  .header-right-left
  {
   margin-top:12px;
   width:168px;
   height:83px;
   float:left;
   margin-left:16px;
  }

  .header-right-right
  {
   margin-top:12px;
   width:168px;
   height:83px;
   float:right;
   margin-right:16px;
  }

  .separate
  {
   background-image:url('../img/menu.separate.gif');
   background-repeat:no-repeat;
   float:left;
   height: 28px;
   width:7px;
  }

  .separate_active1
  {
   background-image:url('../img/menu.separate.active1.gif');
   background-repeat:no-repeat;
   float:left;
   height: 28px;
   width:7px;
  }

  .separate_active2
  {
   background-image:url('../img/menu.separate.active2.gif');
   background-repeat:no-repeat;
   float:left;
   height: 28px;
   width:7px;
  }

  .loginbox
  {
   border: 1px solid #99A0A8;
   padding:2px; padding-top:3px;
   font-family: Arial;
   font-size:12px;
   width:162px;
  }

  .button_active
  {
   height: 21px;
   float:left;
   min-width:95px;
   margin-top: 7px;
   padding-left: 10px;
   padding-right: 10px;
  }

  .button_inactive
  {
   height: 28px;
   float:left;
   min-width:95px;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 7px;
   background-image:url('../img/menu.back.inactive.gif');
   background-repeat:repeat-x;
  }

  div#menu_left
  {
   height: 28px;
   width: 4px;
   float:left;
   background-image:url('../img/menu.left.gif');
   background-repeat:none;
  }

  div#menu_left_active
  {
   height: 28px;
   width: 4px;
   float:left;
   background-image:url('../img/menu.left.active.gif');
   background-repeat:none;
  }

  div#menu_right
  {
   height: 28px;
   width: 4px;
   float:left;
   background-image:url('../img/menu.right.gif');
  }

  .button_active a
  {
   color: #2D2D2D;
   font-size:12px;
   TEXT-DECORATION: none;
  }

  .button_inactive a
  {
   color: #FFFFFF;
   font-size:12px;
   TEXT-DECORATION: none;
  }

  .button_active a:hover
  {
   TEXT-DECORATION: underline;
  }

  p
  {
   font-size:12px;
   padding-left:16px;
   padding-right:16px;
   text-align:justify;
   line-height:1.4em
  }
  div#content h1
  {
   font-size:13px;
   font-weight:bold;
   display: inline;
   padding-bottom:2px;
  }
  div#content h2
  {
   font-size:12px;
   font-weight:bold;
   display: inline;
  }

  div#content A.path
  {
   TEXT-DECORATION: none;
   color: #E05F00;
   font-size:10px;
  }

  div#content A.path:hover
  {
   TEXT-DECORATION: underline;
   color: #E05F00;
   font-size:10px;
  }

  div#content A.cat2
  {
   TEXT-DECORATION: underline;
   color: #2F6881;
   font-size: 11px
   font-family:verdana;
  }

  A.footer
  {
   TEXT-DECORATION: none;
   color: #222222;
   font-size:10px;
   margin-right:8px;
  }

  A.footer:hover
  {
   TEXT-DECORATION: underline;
   color: #222222;
   font-size:10px;
   margin-right:8px;
  }

  A.small
  {
   font-size:11px;
  }

  .button_center
  {
   background-image:url('../img/button.back.gif');
   background-repeat:repeat-x;
   height:19px;
   padding-top:3px;
   float:left;
   padding-left:5px;
   padding-right:5px;
   line-height:1.1em;
  }

  .button_center A
  {
   TEXT-DECORATION: none;
   font-size:11px;
   color:#0F0F0F;
  }
  .button_center A:hover
  {
   TEXT-DECORATION: underline;
   font-size:11px;
   color:#1A1A1A;
  }

  .button_left
  {
   background-image:url('../img/button.left.gif');
   background-repeat:none;
   height:22px;
   width:4px;
   float:left;
  }
  .button_right
  {
   background-image:url('../img/button.right.gif');
   background-repeat:none;
   height:22px;
   width:4px;
   margin-right:4px;
   float:left;
  }

  .textbox
  {
   border: 1px solid #99A0A8;
   padding:2px; padding-top:3px;
   font-family: Arial;
   font-size:12px
  }

  .hiddenbox
  {
   display:none;
  }

  fieldset
  {
   border: 0px;
   padding: 0px;
   margin: 0px;
  }

  legend
  {
   display:none;
  }

  .choosebox
  {
   border: 1px solid #99A0A8;
   padding:1px; padding-top:2px;
   font-family: Arial;
   font-size:12px
  }

div#topic
{
 width:160px; height:15px; padding:4px; padding-bottom:6px;
 border-bottom-style: solid;
 border-bottom-color: #D7D7D7;
 border-bottom-width: 1px;
}

div#subtopic
{
 width:185px; height:15px; padding:2px; padding-bottom:4px; padding-left:14px;
}

div#topic_chosen
{
 width:190px; height:15px; padding:4px; padding-bottom:6px;
 border-bottom-style: solid;
 border-bottom-color: #D7D7D7;
 border-bottom-width: 1px;
}

div#topic_bottom
{
 width:209px; height:1px;
 border-top-style: solid;
 border-top-color: #D7D7D7;
 border-top-width: 1px;
}

.menulist
{
 TEXT-DECORATION: none;
 color: #003D79;
 font-size: 12px
}

div#box { background-color:#D2DDE9; padding:9px; }

.textbox2 {
  border: 1px solid #99A0A8;
  padding:2px;
  font-family: Arial;
  font-size:13px
  }

.path
{
 font-size: 10px
}

.line{border:1px; border-top-style:dotted; width:199px; border-color:#CCCCCC; margin-bottom:0px; padding-bottom:0px; height:0px }

.line2{border:1px; border-top-style:dotted; width:300px; border-color:#CCCCCC; margin-bottom:1px; padding-bottom:0px; height:0px; margin-top:8px }


.path{ font-family: Verdana; font-size: 10px; color: #101010; }


.sprachreisen_out
 {
  height:130px;
  width:564px;
  margin-left:16px;
  margin-bottom:4px;
  margin-top:12px
 }

.sprachreisen_image
 {
  width:200px;
  height:130px;
  float:left
 }

.sprachreisen_text
 {
  background: url(../img/back.sprachreisen.gif) bottom left no-repeat;
  width:322px;
  height:120px;
  float:right;
  padding-left:14px;
  padding-right:14px;
  padding-top:10px;
  font-size:12px;
  line-height:1.5em
 }

.bold
 {
  font-size:13px;
  font-weight:bold;
 }

.menu_out
 {
  width:964px;
  height:28px;
  margin-top:6px;
  background-image:url('../img/menu.back.gif');
  background-repeat:repeat-x;
 }

.content_top1
{
 width:964px;
 height:5px;
 margin-top:11px;
 background-image:url('../img/content.top.gif');
 background-repeat:no-repeat;
 text-align: left;
}

.content_top2
{
 width:944px;
 min-height:200px;
 background-color:#FFFFFF;
 padding-left:10px;
 padding-right:10px;
 padding-bottom:15px
}

.content_bottom
{
 width:964px;
 height:5px;
 background-image:url('../img/content.bottom.gif');
 background-repeat:no-repeat;
}

.footer1
{
 width:964px;
 margin-top:8px;
 margin-left:5px;
 clear: both;
}

.headline
{
 padding-left:15px;
 background: url(../img/button.gif) top left no-repeat;
}

.content_left
{
 float:left;
 width:350px
}

.content_right
{
 width:350px;
 margin-left:364px
}

.reminder_link
{
 padding-left:40px;
 margin-bottom:1px;
 font-size:10px
}

.headline_right
{
 font-size:11px;
 font-weight:bold;
}

.news_right
{
 padding-top:6px;
 width:200px;
 font-size:10px;
 line-height:1.3em
}

.index_list1
{
 padding:2px; border-bottom:1px dotted #CCCCCC
}

.index_list2
{
 padding:4px; font-size:11px; text-align:right; border-bottom:1px dotted #CCCCCC
}

.grammatik-left
 {
  background: url(../img/back.sprachreisen.gif) bottom left no-repeat;
  width:322px;
  height:120px;
  float:left;
  padding-left:14px;
  padding-right:14px;
  padding-top:10px;
  font-size:12px;
  line-height:1.5em
 }

.grammatik-right
 {
  background: url(../img/back.sprachreisen.gif) bottom left no-repeat;
  width:322px;
  height:120px;
  margin-left:364px;
  padding-left:14px;
  padding-right:14px;
  padding-top:10px;
  font-size:12px;
  line-height:1.5em
 }

 .feedback
 {
  width:194px;
  border: 1px solid #99A0A8;
  padding:2px; padding-top:3px;
  font-family: Arial;
  font-size:12px
 }